#検索定義プロパティ

#----------------------------------
#検索定義プロパティファイル
#----------------------------------
KKW05801_MAX_SHOW_CNT=500
KKW05801_ROW_PER_PAGE=10
KKW02001_MAX_SHOW_CNT=200
KKW02001_ROW_PER_PAGE=12
KKW01004_MAX_SHOW_CNT=1000
KKW01004_ROW_PER_PAGE=10
WCW00201_MAX_SHOW_CNT=2000
WCW00201_ROW_PER_PAGE=200
WCW00301_MAX_SHOW_CNT=2000
WCW00301_ROW_PER_PAGE=200
WCW00801_MAX_SHOW_CNT=2000
WCW00801_ROW_PER_PAGE=200
WCW00901_MAX_SHOW_CNT=2000
WCW00901_ROW_PER_PAGE=200
WCW00911_MAX_SHOW_CNT=2000
WCW00911_ROW_PER_PAGE=200
WCW00921_MAX_SHOW_CNT=2000
WCW00921_ROW_PER_PAGE=200
WCW00931_MAX_SHOW_CNT=2000
WCW00931_ROW_PER_PAGE=200
WCW00941_MAX_SHOW_CNT=2000
WCW00941_ROW_PER_PAGE=200
WCW00951_MAX_SHOW_CNT=2000
WCW00951_ROW_PER_PAGE=200
WCW01601_MAX_SHOW_CNT=2000
WCW01601_ROW_PER_PAGE=200
WCW01701_MAX_SHOW_CNT=2000
WCW01701_ROW_PER_PAGE=200
WCW01801_MAX_SHOW_CNT=2000
WCW01801_ROW_PER_PAGE=200
WCW01901_MAX_SHOW_CNT=2000
WCW01901_ROW_PER_PAGE=200
WCW01911_MAX_SHOW_CNT=2000
WCW01911_ROW_PER_PAGE=200
WCW01921_MAX_SHOW_CNT=2000
WCW01921_ROW_PER_PAGE=20
WCW02601_MAX_SHOW_CNT=2000
WCW02601_ROW_PER_PAGE=200
WCW02801_MAX_SHOW_CNT=2000
WCW02801_ROW_PER_PAGE=200
ZMW01601_MAX_SHOW_CNT=2000
ZMW01601_ROW_PER_PAGE=10
ZMW01801_MAX_SHOW_CNT=2000
ZMW01801_ROW_PER_PAGE=10
ZMW03801_MAX_SHOW_CNT=2000
ZMW03801_ROW_PER_PAGE=10
ZMW04001_MAX_SHOW_CNT=0
ZMW04001_ROW_PER_PAGE=2
ZMW04301_MAX_SHOW_CNT=2000
ZMW04301_ROW_PER_PAGE=10
ZMW04801_MAX_SHOW_CNT=2000
ZMW04801_ROW_PER_PAGE=10
ZMW07101_MAX_SHOW_CNT=2000
ZMW07101_ROW_PER_PAGE=10
ZMW11001_MAX_SHOW_CNT=200
ZMW11001_ROW_PER_PAGE=0
ZMW11501_MAX_SHOW_CNT=2000
ZMW11501_ROW_PER_PAGE=10
DKW04001_MAX_SHOW_CNT=1000
DKW04001_ROW_PER_PAGE=1000
DKW04004_MAX_SHOW_CNT=1
DKW04004_ROW_PER_PAGE=1
DKW04602_MAX_SHOW_CNT=20000
DKW04602_ROW_PER_PAGE=10
ZMW10904_MAX_SHOW_CNT=200
ZMW10904_ROW_PER_PAGE=10
ZMW10801_MAX_SHOW_CNT=300
ZMW10801_ROW_PER_PAGE=15
ZMW10601_MAX_SHOW_CNT=1000
ZMW10601_ROW_PER_PAGE=1000
KUW00101_MAX_SHOW_CNT=200
KUW00101_ROW_PER_PAGE=10
DKW00101_MAX_SHOW_CNT=100
DKW00101_ROW_PER_PAGE=15
DKW00301_MAX_SHOW_CNT=20000
DKW00301_ROW_PER_PAGE=100
DKW00306_MAX_SHOW_CNT=2000
DKW00306_ROW_PER_PAGE=30
DKW00801_MAX_SHOW_CNT=150
DKW00801_ROW_PER_PAGE=15
DKW01501_MAX_SHOW_CNT=100
DKW01501_ROW_PER_PAGE=10
DKW03301_MAX_SHOW_CNT=2000
DKW03301_ROW_PER_PAGE=15
DKW03302_MAX_SHOW_CNT=200
DKW03302_ROW_PER_PAGE=20
DKW04606_MAX_SHOW_CNT=20000
DKW04606_ROW_PER_PAGE=20
DKW04701_MAX_SHOW_CNT=100
DKW04701_ROW_PER_PAGE=10
DKW04702_MAX_SHOW_CNT=20000
DKW04702_ROW_PER_PAGE=20
CKW00101_MAX_SHOW_CNT=1000
CKW00101_ROW_PER_PAGE=100
CRW01401_MAX_SHOW_CNT=99999999
CRW01401_ROW_PER_PAGE=100
DKW00401_MAX_SHOW_CNT=20000
DKW00401_ROW_PER_PAGE=10
DKW04201_MAX_SHOW_CNT=100
DKW04201_ROW_PER_PAGE=10
DKW00802_MAX_SHOW_CNT=2000
DKW00802_ROW_PER_PAGE=15
KKW00201_MAX_SHOW_CNT=200
KKW00201_ROW_PER_PAGE=10
KKW02301_MAX_SHOW_CNT=2000
KKW02301_ROW_PER_PAGE=15
KKW12601_MAX_SHOW_CNT=10000
KKW12601_ROW_PER_PAGE=100
KKW01101_MAX_SHOW_CNT=2000
KKW01101_ROW_PER_PAGE=100
KKW03201_MAX_SHOW_CNT=100
KKW03201_ROW_PER_PAGE=10
KKW02101_MAX_SHOW_CNT=2000
KKW02101_ROW_PER_PAGE=100
KKW10101_MAX_SHOW_CNT=2000
KKW10101_ROW_PER_PAGE=100
DKW01101_MAX_SHOW_CNT=150
DKW01101_ROW_PER_PAGE=15
DKW01301_MAX_SHOW_CNT=150
DKW01301_ROW_PER_PAGE=15
DKW01401_MAX_SHOW_CNT=500
DKW01401_ROW_PER_PAGE=10
DKW03001_MAX_SHOW_CNT=2000
DKW03001_ROW_PER_PAGE=10
DKW01402_MAX_SHOW_CNT=2000
DKW01402_ROW_PER_PAGE=10
CNW00101_MAX_SHOW_CNT=100
CNW00101_ROW_PER_PAGE=7
CNW00301_MAX_SHOW_CNT=100
CNW00301_ROW_PER_PAGE=7
CNW00401_MAX_SHOW_CNT=100
CNW00401_ROW_PER_PAGE=7
CNW00701_MAX_SHOW_CNT=100
CNW00701_ROW_PER_PAGE=20
CNW01101_MAX_SHOW_CNT=100
CNW01101_ROW_PER_PAGE=10
CNW01201_MAX_SHOW_CNT=100
CNW01201_ROW_PER_PAGE=5
DKW01406_MAX_SHOW_CNT=200
DKW01406_ROW_PER_PAGE=20
ACW00101_MAX_SHOW_CNT=200
ACW00101_ROW_PER_PAGE=10
ACW00101_TAIORRKI_MAX_SHOW_CNT=99999999
ACW00101_TAIORRKI_ROW_PER_PAGE=10
CHW00101_MAX_SHOW_CNT=200
CHW00101_ROW_PER_PAGE=10
CHW00101_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00101_TAIORRKI_ROW_PER_PAGE=10
CHW00104_MAX_SHOW_CNT=200
CHW00104_ROW_PER_PAGE=10
CHW00104_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00104_TAIORRKI_ROW_PER_PAGE=10
CHW00105_MAX_SHOW_CNT=200
CHW00105_ROW_PER_PAGE=10
CHW00105_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00105_TAIORRKI_ROW_PER_PAGE=10
CHW00201_MAX_SHOW_CNT=200
CHW00201_ROW_PER_PAGE=10
CHW00201_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00201_TAIORRKI_ROW_PER_PAGE=10
CHW00202_MAX_SHOW_CNT=200
CHW00202_ROW_PER_PAGE=10
CHW00301_MAX_SHOW_CNT=200
CHW00301_ROW_PER_PAGE=10
CHW00301_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00301_TAIORRKI_ROW_PER_PAGE=10
CHW00302_MAX_SHOW_CNT=200
CHW00302_ROW_PER_PAGE=10
CHW00401_MAX_SHOW_CNT=200
CHW00401_ROW_PER_PAGE=10
CHW00601_MAX_SHOW_CNT=200
CHW00601_ROW_PER_PAGE=10
CHW00601_TAIORRKI_MAX_SHOW_CNT=99999999
CHW00601_TAIORRKI_ROW_PER_PAGE=10
CHW00901_MAX_SHOW_CNT=200
CHW00901_ROW_PER_PAGE=10
CHW00902_MAX_SHOW_CNT=200
CHW00902_ROW_PER_PAGE=10
CHW01001_MAX_SHOW_CNT=200
CHW01001_ROW_PER_PAGE=10
CHW01002_MAX_SHOW_CNT=200
CHW01002_ROW_PER_PAGE=10
CHW01101_MAX_SHOW_CNT=200
CHW01101_ROW_PER_PAGE=10
CHW01101_TAIORRKI_MAX_SHOW_CNT=99999999
CHW01101_TAIORRKI_ROW_PER_PAGE=10
CHW01109_MAX_SHOW_CNT=200
CHW01109_ROW_PER_PAGE=10
CHW01301_MAX_SHOW_CNT=200
CHW01301_ROW_PER_PAGE=10
CHW01301_TAIORRKI_MAX_SHOW_CNT=99999999
CHW01301_TAIORRKI_ROW_PER_PAGE=10
CHW01302_TAIORRKI_MAX_SHOW_CNT=99999999
CHW01302_TAIORRKI_ROW_PER_PAGE=10
CHW01304_TAIORRKI_MAX_SHOW_CNT=99999999
CHW01304_TAIORRKI_ROW_PER_PAGE=10
CHW01305_TAIORRKI_MAX_SHOW_CNT=99999999
CHW01305_TAIORRKI_ROW_PER_PAGE=10
CHW01801_MAX_SHOW_CNT=200
CHW01801_ROW_PER_PAGE=20
WCW00943_MAX_SHOW_CNT=2000
WCW00943_ROW_PER_PAGE=200
SCW00101_MAX_SHOW_CNT=5000
SCW00101_ROW_PER_PAGE=100
WCW00101_MAX_SHOW_CNT=2000
WCW00101_ROW_PER_PAGE=200
KKW12501_MAX_SHOW_CNT=100
KKW12501_ROW_PER_PAGE=10
KKW12503_MAX_SHOW_CNT=100
KKW12503_ROW_PER_PAGE=10
ZMW05801_MAX_SHOW_CNT=2000
ZMW05801_ROW_PER_PAGE=10
ZMW06001_MAX_SHOW_CNT=0
ZMW06001_ROW_PER_PAGE=2
ZMW11401_MAX_SHOW_CNT=200
ZMW11401_ROW_PER_PAGE=1
KUW00108_MAX_SHOW_CNT=200
KUW00108_ROW_PER_PAGE=3
KKW02528_MAX_SHOW_CNT=200
KKW02528_ROW_PER_PAGE=20
KKW12701_MAX_SHOW_CNT=500
KKW12701_ROW_PER_PAGE=10
DKW01502_MAX_SHOW_CNT=100
DKW01502_ROW_PER_PAGE=100
DKW02201_MAX_SHOW_CNT=100
DKW02201_ROW_PER_PAGE=10
DKW02901_MAX_SHOW_CNT=100
DKW02901_ROW_PER_PAGE=10
DKW03201_MAX_SHOW_CNT=10000
DKW03201_ROW_PER_PAGE=10
FUW09902_MAX_SHOW_CNT=1000
FUW09902_ROW_PER_PAGE=10
CRW04301_MAX_SHOW_CNT=99999999
CRW04301_ROW_PER_PAGE=100
CRW02401_MAX_SHOW_CNT=99999999
CRW02401_ROW_PER_PAGE=100
CNW00602_MAX_SHOW_CNT=1000
CNW00602_ROW_PER_PAGE=20
CNW01501_MAX_SHOW_CNT=0
CNW01501_ROW_PER_PAGE=100
CRW02301_MAX_SHOW_CNT=99999999
CRW02301_ROW_PER_PAGE=100
DKW01102_MAX_SHOW_CNT=100
DKW01102_ROW_PER_PAGE=10
DKW01103_MAX_SHOW_CNT=100
DKW01103_ROW_PER_PAGE=10
DKW01104_MAX_SHOW_CNT=100
DKW01104_ROW_PER_PAGE=10
DKW00502_MAX_SHOW_CNT=150
DKW00502_ROW_PER_PAGE=15
DKW00507_MAX_SHOW_CNT=200
DKW00507_ROW_PER_PAGE=200
DKW01302_MAX_SHOW_CNT=2000
DKW01302_ROW_PER_PAGE=10
DKW03101_MAX_SHOW_CNT=200
DKW03101_ROW_PER_PAGE=20
KKW00102_MAX_SHOW_CNT=100
KKW00102_ROW_PER_PAGE=10
KKW05001_MAX_SHOW_CNT=10
KKW05001_ROW_PER_PAGE=10
KKW12702_MAX_SHOW_CNT=500
KKW12702_ROW_PER_PAGE=10
DKW02701_MAX_SHOW_CNT=150
DKW02701_ROW_PER_PAGE=15
ACW00201_01_MAX_SHOW_CNT=99999999
ACW00201_01_ROW_PER_PAGE=100
ACW00201_02_MAX_SHOW_CNT=99999999
ACW00201_02_ROW_PER_PAGE=10
ACW00601_MAX_SHOW_CNT=99999999
ACW00601_ROW_PER_PAGE=100
ACW00801_MAX_SHOW_CNT=99999999
ACW00801_ROW_PER_PAGE=100
KKW02304_MAX_SHOW_CNT=99999999
KKW02304_ROW_PER_PAGE=15
KKW06101_MAX_SHOW_CNT=99999999
KKW06101_ROW_PER_PAGE=100
CKW00301_MAX_SHOW_CNT=2000
CKW00301_ROW_PER_PAGE=10
CKW01101_MAX_SHOW_CNT=2000
CKW01101_ROW_PER_PAGE=100
KKW01601_MAX_SHOW_CNT=2000
KKW01601_ROW_PER_PAGE=10
KKW01801_MAX_SHOW_CNT=2000
KKW01801_ROW_PER_PAGE=100
KKW01802_MAX_SHOW_CNT=100
KKW01802_ROW_PER_PAGE=100
KKW01805_MAX_SHOW_CNT=2000
KKW01805_ROW_PER_PAGE=20
KKW03301_MAX_SHOW_CNT=100
KKW03301_ROW_PER_PAGE=100
KKW03601_MAX_SHOW_CNT=2000
KKW03601_ROW_PER_PAGE=10
KKW06304_MAX_SHOW_CNT=2000
KKW06304_ROW_PER_PAGE=10
KKW06305_MAX_SHOW_CNT=2000
KKW06305_ROW_PER_PAGE=2000
KKW06306_MAX_SHOW_CNT=100
KKW06306_ROW_PER_PAGE=100
KKW12301_MAX_SHOW_CNT=100
KKW12301_ROW_PER_PAGE=10
DKW02801_MAX_SHOW_CNT=2000
DKW02801_ROW_PER_PAGE=15
KKW00704_MAX_SHOW_CNT=100
KKW00704_ROW_PER_PAGE=10
KKW12504_MAX_SHOW_CNT=2000
KKW12504_ROW_PER_PAGE=10
CKW02601_MAX_SHOW_CNT=100
CKW02601_ROW_PER_PAGE=20
TUW00101_MAX_SHOW_CNT=1000
TUW00101_ROW_PER_PAGE=20
TUW00102_MAX_SHOW_CNT=1
TUW00102_ROW_PER_PAGE=0
TUW00102_LIST_MAX_SHOW_CNT=100
TUW00102_LIST_ROW_PER_PAGE=0
TUW00102_PRINT_MAX_SHOW_CNT=1
TUW00102_PRINT_ROW_PER_PAGE=0
TUW00105_MAX_SHOW_CNT=100
TUW00105_ROW_PER_PAGE=0
TUW00301_SEARCH_MAX_SHOW_CNT=1000
TUW00301_SEARCH_ROW_PER_PAGE=15
TUW00301_PRINT_MAX_SHOW_CNT=1000
TUW00301_PRINT_ROW_PER_PAGE=0
TUW00402_MAX_SHOW_CNT=500
TUW00402_ROW_PER_PAGE=30
TUW00803_PRINTBMP_MAX_SHOW_CNT=1500
TUW00803_PRINTBMP_ROW_PER_PAGE=0
TUW00803_PRINTDBN_MAX_SHOW_CNT=300
TUW00803_PRINTDBN_ROW_PER_PAGE=0
TUW00901_SEARCH_MAX_SHOW_CNT=200
TUW00901_SEARCH_ROW_PER_PAGE=10
TUW00901_PRINT_MAX_SHOW_CNT=10
TUW00901_PRINT_ROW_PER_PAGE=0
TUW01302_MAX_SHOW_CNT=300
TUW01302_ROW_PER_PAGE=30
TUW01601_MAX_SHOW_CNT=1000
TUW01601_ROW_PER_PAGE=20
TUW01601_LIST_MAX_SHOW_CNT=100
TUW01601_LIST_ROW_PER_PAGE=0
TUW01601_PRINT_MAX_SHOW_CNT=300
TUW01601_PRINT_ROW_PER_PAGE=0
TUW01602_MAX_SHOW_CNT=1
TUW01602_ROW_PER_PAGE=0
TUW01605_MAX_SHOW_CNT=1
TUW01605_ROW_PER_PAGE=0
TUW01801_MAX_SHOW_CNT=1000
TUW01801_ROW_PER_PAGE=20
TUW01801_PRINT_MAX_SHOW_CNT=1
TUW01801_PRINT_ROW_PER_PAGE=0
TUW01801_PRINTLIST_MAX_SHOW_CNT=300
TUW01801_PRINTLIST_ROW_PER_PAGE=0
TUW01802_MAX_SHOW_CNT=1
TUW01802_ROW_PER_PAGE=0
TUW01805_MAX_SHOW_CNT=1
TUW01805_ROW_PER_PAGE=0
TUW01806_MAX_SHOW_CNT=100
TUW01806_ROW_PER_PAGE=0
TUW01902_MAX_SHOW_CNT=300
TUW01902_ROW_PER_PAGE=30
TUW01902_DLFILE_MAX_SHOW_CNT=10
TUW01902_DLFILE_ROW_PER_PAGE=0
TUW02301_MAX_SHOW_CNT=200
TUW02301_ROW_PER_PAGE=10
TUW02401_MAX_SHOW_CNT=1000
TUW02401_ROW_PER_PAGE=20
TUW02402_LIST_MAX_SHOW_CNT=100
TUW02402_LIST_ROW_PER_PAGE=0
TUW02405_LIST_MAX_SHOW_CNT=100
TUW02405_LIST_ROW_PER_PAGE=0
TUW02501_MAX_SHOW_CNT=1000
TUW02501_ROW_PER_PAGE=20
TUW02510_MAX_SHOW_CNT=1000
TUW02510_ROW_PER_PAGE=15
TUW02510_LIST_MAX_SHOW_CNT=100
TUW02510_LIST_ROW_PER_PAGE=0
TUW03001_SEARCH_MAX_SHOW_CNT=300
TUW03001_SEARCH_ROW_PER_PAGE=0
TUW03001_PRINT_MAX_SHOW_CNT=300
TUW03001_PRINT_ROW_PER_PAGE=0
TUW03001_FAX_MAX_SHOW_CNT=300
TUW03001_FAX_ROW_PER_PAGE=0
TUW03001_LIST_MAX_SHOW_CNT=100
TUW03001_LIST_ROW_PER_PAGE=0
TUW03101_MAX_SHOW_CNT=1
TUW03101_ROW_PER_PAGE=0
TUW03102_MAX_SHOW_CNT=1
TUW03102_ROW_PER_PAGE=0
TUW03201_MAX_SHOW_CNT=1000
TUW03201_ROW_PER_PAGE=15
TUW03202_LIST_MAX_SHOW_CNT=100
TUW03202_LIST_ROW_PER_PAGE=0
TUW03205_LIST_MAX_SHOW_CNT=100
TUW03205_LIST_ROW_PER_PAGE=0
KUW00301_MAX_SHOW_CNT=200
KUW00301_ROW_PER_PAGE=10
ZMW11901_MAX_SHOW_CNT=2000
ZMW11901_ROW_PER_PAGE=10
ZMW12001_MAX_SHOW_CNT=2000
ZMW12001_ROW_PER_PAGE=10
ZMW12101_MAX_SHOW_CNT=2000
ZMW12101_ROW_PER_PAGE=10
ZMW12201_MAX_SHOW_CNT=2000
ZMW12201_ROW_PER_PAGE=10
ZMW12301_MAX_SHOW_CNT=2000
ZMW12301_ROW_PER_PAGE=10
ZMW11201_MAX_SHOW_CNT=10
ZMW11201_ROW_PER_PAGE=10
ZMW06901_MAX_SHOW_CNT=10
ZMW06901_ROW_PER_PAGE=10
KKW12901_MAX_SHOW_CNT=2000
KKW12901_ROW_PER_PAGE=10
CKW02501_MAX_SHOW_CNT=99999
CKW02501_ROW_PER_PAGE=10
CKW02505_MAX_SHOW_CNT=1000
CKW02505_ROW_PER_PAGE=10
KKW05901_MAX_SHOW_CNT=100
KKW05901_ROW_PER_PAGE=10
KKW13401_MAX_SHOW_CNT=200
KKW13401_ROW_PER_PAGE=200
KKW10401_MAX_SHOW_CNT=200
KKW10401_ROW_PER_PAGE=10
ZMW01101_MAX_SHOW_CNT=2000
ZMW01101_ROW_PER_PAGE=10
ZMW03301_MAX_SHOW_CNT=2000
ZMW03301_ROW_PER_PAGE=10
ZMW03302_MAX_SHOW_CNT=2000
ZMW03302_ROW_PER_PAGE=10
ZMW03401_MAX_SHOW_CNT=2000
ZMW03401_ROW_PER_PAGE=10
ZMW03501_MAX_SHOW_CNT=2000
ZMW03501_ROW_PER_PAGE=10
ZMW03601_MAX_SHOW_CNT=2000
ZMW03601_ROW_PER_PAGE=10
ZMW03701_MAX_SHOW_CNT=2000
ZMW03701_ROW_PER_PAGE=10
ZMW00601_MAX_SHOW_CNT=2000
ZMW00601_ROW_PER_PAGE=10
KUW00501_MAX_SHOW_CNT=200
KUW00501_ROW_PER_PAGE=10
ACW01201_MAX_SHOW_CNT=1
ACW01201_ROW_PER_PAGE=0
DKW05901_MAX_SHOW_CNT=100
DKW05901_ROW_PER_PAGE=10
DKW06001_MAX_SHOW_CNT=100
DKW06001_ROW_PER_PAGE=10
DKW06101_MAX_SHOW_CNT=100
DKW06101_ROW_PER_PAGE=10
DKW06201_MAX_SHOW_CNT=100
DKW06201_ROW_PER_PAGE=10
DKW06301_MAX_SHOW_CNT=100
DKW06301_ROW_PER_PAGE=10
KKW13801_MAX_SHOW_CNT=99999999
KKW13801_ROW_PER_PAGE=10
KKW13901_MAX_SHOW_CNT=2000
KKW13901_ROW_PER_PAGE=10
KKW14101_MAX_SHOW_CNT=99999999
KKW14101_ROW_PER_PAGE=100
KKW14105_MAX_SHOW_CNT=2000
KKW14105_ROW_PER_PAGE=10
KKW10701_MAX_SHOW_CNT=2000
KKW10701_ROW_PER_PAGE=30
KKW08601_MAX_SHOW_CNT=2000
KKW08601_ROW_PER_PAGE=20
KKW15801_MAX_SHOW_CNT=2000
KKW15801_ROW_PER_PAGE=10
KKW15802_MAX_SHOW_CNT=2000
KKW15802_ROW_PER_PAGE=200
KKW14901_MAX_SHOW_CNT=1000
KKW14901_ROW_PER_PAGE=10
KKW15701_MAX_SHOW_CNT=2000
KKW15701_ROW_PER_PAGE=10
KKW15601_MAX_SHOW_CNT=2000
KKW15601_ROW_PER_PAGE=10
TUW03501_MAX_SHOW_CNT=300
TUW03501_ROW_PER_PAGE=20
KKW16501_MAX_SHOW_CNT=2000
KKW16501_ROW_PER_PAGE=8
KKW16502_MAX_SHOW_CNT=1
KKW16502_ROW_PER_PAGE=0
KKW16701_MAX_SHOW_CNT=1
KKW16701_ROW_PER_PAGE=0
DKW06002_MAX_SHOW_CNT=1
DKW06002_ROW_PER_PAGE=0
TUW00301_FILE_MAX_SHOW_CNT=1000
TUW00301_FILE_ROW_PER_PAGE=0
ACW01601_MAX_SHOW_CNT=2000
ACW01601_ROW_PER_PAGE=100
ACW01301_MAX_SHOW_CNT=1
ACW01301_ROW_PER_PAGE=100
TUW00803_PRINTJGS_MAX_SHOW_CNT=200
TUW00803_PRINTJGS_ROW_PER_PAGE=0
KKW21401_MAX_SHOW_CNT=99999
KKW21401_ROW_PER_PAGE=10
KKW21501_MAX_SHOW_CNT=10000
KKW21501_ROW_PER_PAGE=100
KKW21811_MAX_SHOW_CNT=10000
KKW21811_ROW_PER_PAGE=100
KKW21801_MAX_SHOW_CNT=100
KKW21801_ROW_PER_PAGE=100
KKW21812_MAX_SHOW_CNT=100
KKW21812_ROW_PER_PAGE=100
KKW22001_MAX_SHOW_CNT=10000
KKW22001_ROW_PER_PAGE=10000
KKW22201_MAX_SHOW_CNT=1000
KKW22201_ROW_PER_PAGE=100
FUW09906_MAX_SHOW_CNT=100
FUW09906_ROW_PER_PAGE=10
KKW01605_MAX_SHOW_CNT=2000
KKW01605_ROW_PER_PAGE=10
KKW22601_MAX_SHOW_CNT=1000
KKW22601_ROW_PER_PAGE=50
KKW22701_MAX_SHOW_CNT=10000
KKW22701_ROW_PER_PAGE=100
TUW03601_MAX_SHOW_CNT=1000
TUW03601_ROW_PER_PAGE=50
ZMW01904_MAX_SHOW_CNT=99999999
ZMW01904_ROW_PER_PAGE=100
